#pragma once

#include "GuiWidget.h"

namespace blitz {

class Client;

namespace gui {

class JoinGameMenu : public GuiWidget {
  public:
	JoinGameMenu(GuiWidget* parent, Client* client) : GuiWidget(parent, client) {}

	virtual void Render() override;
};

}  // namespace gui
}  // namespace blitz
